<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge"> -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Family</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="{%url 'my_app:index'%}">Navbar</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{%url 'my_app:index'%}">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{%url 'my_app:parent_list'%}">Parents</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{%url 'my_app:parent_create'%}">Parent Create</a>
              </li>

              {%if user.is_authenticated %}
              <li class="nav-item">
                <a class="nav-link" href="{%url 'my_app:logout'%}">Logout</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Welcome {{user.username}}</a>
              </li>
              {%else%}
              <li class="nav-item">
                <a class="nav-link" href="{%url 'my_app:login'%}">Login</a>
              </li>
              {%endif%}
              <li class="nav-item">
                <a class="nav-link" href="{%url 'my_app:my_req'%}">req</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
<div class="jumbotron">
   {%block content%} 
   {%endblock%}
   {% block messages %}
   {%endblock%}
   {% block scripts %}
   {%endblock%}
</div>
</body>
</html>